1764726559383
13919,2.3.0
13916,2.2.0
13570,2.5.0
17499,2.2.0
12,2.4.0
14,2.4.0
5757,2.5.0
17852,1.27.0.v20221112-0806
13920,2.3.0
15,2.3.0
8726,1.27.0.v20201111-1638
9797,2.5.0
1967,2.2.0
9219,2.4.0
24305,2.2.0
9217,2.4.0
20837,2.2.0
11189,2.4.0
22,2.3.0
1285,2.5.0
11601,2.4.0
6356,2.4.0
12733,1.33.0
14578,2.5.0
17464,2.2.0
17465,2.2.0
17466,2.2.0
20127,1.27.0.v20221112-0806
7161,2.5.0
7014,2.4.0
7009,2.4.0
20678,1.27.0.v20221112-0806,1.33.0
9485,2.5.0
24561,1.33.0
1941,1.33.0
7013,2.4.0
18935,2.2.0
8892,1.27.0.v20221112-0806
11961,2.5.0
13440,2.4.0
3729,2.2.0
11938,1.27.0.v20201111-1638
19568,1.27.0.v20221112-0806
17788,2.2.0
8411,2.5.0
20320,1.27.0.v20201111-1638
18389,2.2.0
395,2.4.0
1418,2.2.0
2878,1.27.0.v20221112-0806
20693,2.5.0
6803,2.4.0
3919,2.5.0
22390,1.27.0.v20221112-0806,1.33.0
14950,2.5.0
6,2.4.0
2889,2.5.0
10834,2.5.0
11859,2.2.0
11906,2.4.0
19146,1.27.0.v20201111-1638
8591,2.4.0
23435,2.4.0
11406,2.5.0
11408,2.2.0
11404,2.2.0
23955,1.27.0.v20201111-1638
11409,2.2.0
23953,1.27.0.v20201111-1638
11407,2.2.0
23957,1.27.0.v20201111-1638
23203,2.5.0
20343,1.33.0
23937,1.27.0.v20201111-1638
2960,2.2.0
2455,2.4.0
16740,2.0.0,1.33.0
22299,2.4.0
22852,2.4.0
3568,2.5.0
4167,2.4.0
16486,2.0.0,1.33.0
6567,1.27.0.v20221112-0806
14970,2.5.0
3455,1.27.0.v20221112-0806,1.33.0
15905,1.27.0.v20201111-1638
7566,2.5.0
21488,1.27.0.v20221112-0806
15288,2.4.0
778,2.5.0
15755,2.4.0
21487,1.27.0.v20221112-0806
7970,1.27.0.v20221112-0806
5421,2.0.0,1.33.0
11080,2.5.0
20172,2.5.0
20173,2.4.0
20174,2.4.0
20175,2.3.0
11617,2.2.0
16687,2.5.0
20000,1.27.0.v20201111-1638
18622,2.2.0
10440,1.27.0.v20221112-0806
2287,1.27.0.v20221112-0806,1.33.0
13024,1.27.0.v20221112-0806
1864,1.27.0.v20221112-0806,1.33.0
21635,2.5.0
2961,2.4.0
2411,2.2.0
18603,2.2.0
20557,2.5.0
1456,1.27.0.v20201111-1638
24407,2.5.0
23944,1.27.0.v20201111-1638
8565,2.5.0
19188,2.5.0
6900,2.3.0
15434,1.27.0.v20201111-1638
21125,2.1.0
21122,2.0.0
21696,2.5.0
6342,2.2.0
17560,2.2.0
11122,1.27.0.v20201111-1638
15967,2.4.0
9622,1.27.0.v20221112-0806
4021,2.5.0
19286,2.5.0
4285,1.27.0.v20221112-0806,1.33.0
20210,1.27.0.v20201111-1638
9231,2.5.0
19848,1.27.0.v20221112-0806
3271,2.5.0
17386,2.5.0
23843,1.27.0.v20221112-0806
5096,2.2.0
423,2.5.0
5998,2.2.0
24760,2.5.0
23412,2.5.0
3797,2.4.0
9568,1.27.0.v20201111-1638
13512,1.27.0.v20221112-0806
11999,1.27.0.v20201111-1638
9570,1.27.0.v20201111-1638
9567,1.27.0.v20201111-1638
19645,2.5.0
15428,2.0.0,1.33.0
20401,2.5.0
12179,2.4.0
11092,2.5.0
3806,1.27.0.v20221112-0806
16875,2.2.0
6284,2.0.0,1.27.0.v20221112-0806,1.33.0
3288,2.2.0
3290,1.27.0.v20221112-0806
24786,2.5.0
3289,1.27.0.v20221112-0806
5049,2.4.0
11871,2.2.0
11872,2.2.0
18249,2.2.0
23650,1.27.0.v20221112-0806
11236,2.5.0
17569,2.5.0
2337,1.33.0
5493,2.2.0
18247,2.2.0
471,2.2.0
3477,2.4.0
18248,2.2.0
22461,2.5.0
2795,2.5.0
17396,2.4.0
14651,2.0.0,1.27.0.v20221112-0806,1.33.0
10766,2.5.0
1439,1.27.0.v20201111-1638
10741,2.3.0
2510,2.2.0
8473,1.33.0
823,2.0.0,1.33.0
20406,1.27.0.v20201111-1638
20404,1.27.0.v20201111-1638
6119,1.33.0
20407,1.27.0.v20221112-0806
20405,1.27.0.v20221112-0806
20969,2.3.0
13500,2.2.0
21655,2.4.0
13864,2.4.0
16208,1.27.0.v20221112-0806
4329,2.5.0
9882,2.2.0
11386,1.27.0.v20201111-1638
21807,1.27.0.v20221112-0806
14221,2.5.0
22942,1.27.0.v20201111-1638
23463,2.4.0
23699,1.27.0.v20221112-0806
4789,2.3.0
10762,2.5.0
15519,1.33.0
872,2.2.0
335,1.27.0.v20201111-1638
3024,1.33.0
3300,1.27.0.v20221112-0806,1.33.0
3277,2.2.0
23462,2.4.0
16192,1.27.0.v20221112-0806,1.33.0
4853,2.4.0
5685,2.4.0
4151,1.27.0.v20201111-1638
5023,2.5.0
4775,1.27.0.v20221112-0806
23307,2.2.0
22395,2.4.0
22137,2.5.0
12265,1.27.0.v20221112-0806
10806,1.27.0.v20221112-0806
16429,1.27.0.v20221112-0806
8368,1.27.0.v20221112-0806
10781,1.27.0.v20201111-1638
9300,1.27.0.v20221112-0806
13739,2.2.0
10926,2.3.0
21197,2.4.0
2790,1.27.0.v20201111-1638
6982,2.0.0,1.27.0.v20221112-0806,1.33.0
10924,2.4.0
21407,2.3.0
19521,2.4.0
1057,2.2.0
4370,2.4.0
21809,2.5.0
6949,2.5.0
13698,2.2.0
15168,2.5.0
13699,2.2.0
13702,2.2.0
17414,1.27.0.v20201111-1638
150,1.27.0.v20221112-0806
3258,2.2.0
3260,2.2.0
